@font-face {
    font-family: 'Montserrat';
    src: url('https://madeindream.com/catalog/view/theme/gazal/fonts/Montserrat-Regular.ttf')
}
#content {
    font-size: 110%;
}
#content .content-main {
    margin: 0 0 40px 0;
}
#content .content-main .heading-title {
    position: relative;
    margin: 0 10px 25px 10px;
    border-radius: 10px;
    overflow: hidden;
}
#content .content-main .heading-title h1 {
    padding: 15px 0;
    font-size: 38px;
    font-weight: 700;
    letter-spacing: .4px;
    line-height: 38px;
    margin: 12px 0;
    color: #6d6d6d;
}

#content .content-main .content-author {
    display: flex;
    min-height: 94px;
    margin: 0 10px 32px 10px;
}

#content .content-main .content-author .author__caption {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 12px;
}

#content .content-main .content-author .author__picture img {
    border-radius: 50%;
    height: 96px;
    width: 96px;
    -o-object-fit: cover;
    object-fit: cover;
}

#content .content-main .content-author .author__caption p:first-child {
    font-weight: 600;
}

#content .content-main .content-author .author__caption p {
    color: rgba(0, 26, 52, .6);
    font-size: 16px;
    letter-spacing: .4px;
    line-height: 20px;
    margin: 0 0 6px 0;
}

#content .content-main .content-author .author__caption p a {
    color: #001a34;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: .6px;
    line-height: 26px;
    margin-bottom: 4px;
}

#content .content-main .content-list {
    margin: 0 10px 25px 10px;
}

#content .content-main .content-list ul li {
    letter-spacing: .4px;
    margin: 0 0 10px;
}

#content .content-main .content-list ul li a {
    font-size: 20px;
    font-weight: 500;
    color: #3594BD;
    border-bottom: 1px dashed #3594BD;
    cursor: pointer;
    text-decoration: none;
}

#content .content-main .content-list ul li a:hover {
    color: #005bff;
}

#content .content-main .content-preview {
    word-wrap: break-word;
    display: flex;
    margin: 0 10px 0 10px;
    position: relative;
}

#content .content-main .content-preview p {
    font-size: 18px;
    line-height: 26px;
    letter-spacing: .4px;
}

#content .content-main .content-image {
    position: relative;
    margin: 0 10px 25px 10px;
    border-radius: 10px;
    overflow: hidden;
    background-color: rgba(0, 0, 0, .4);
}

#content .content-main .content-image .image {
    width: 100%;
    height: 336px;
}

#content .content-main .content-image .image img {
    height: 100%;
    width: 100%;
    max-height: 100%;
    max-width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

#content .article-content,
#content .article-content .article-steps,
#content .article-content .article-steps .article-step {
    display: flex;
    flex-flow: column;
    gap: 10px;
}

#content .article-content .article-steps {
    font-family: 'Montserrat', Tahoma, Geneva, sans-serif;
    line-height: 155%;
}

#content .article-content .article-steps > div {
    margin: 0 0 25px 0;
}

#content .article-content .article-steps .article-products {
    margin: 0 10px 15px 10px;
}

#content .article-content .article-steps .article-products .carusel__product_image {
    padding: 15px;
}

#content .article-content .article-step h2 {
    color: #6d6d6d;
}

#content .article-content .article-step h2,
#content .article-content .article-step .step-text {
    padding: 0 10px;
}
#content .article-content .article-step .step-text p {
    text-align: justify;
    letter-spacing: .4px;
}

#content .article-content .step-images {
    max-width: unset;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    margin: 0 10px;
}

#content .article-content .step-images a {}
#content .article-content .step-images img {
    max-width: unset;
    width: auto;
    height: 260px;
    border-radius: 10px;
    margin: 0;
}

#content .article-content .article-video {
    padding: 0 10px 25px 10px;
}

#content .article-content .article-video .video-container {
    position: relative;
    padding-bottom: 56.25%;
}

#content .article-content .article-video .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#content .article-content .recipe-products {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
    gap: 15px;
    flex-wrap: wrap;
}

#content .article-content .recipe-products a {
    display: flex;
    font-family: 'Montserrat', Tahoma, Geneva, sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #00ADEE;
    border: 1px solid #11BEFF;
    border-radius: 20px;
    padding: 5px 15px;
}

#content .article-content .recipe-products span {
    margin: auto;
    padding-right: 5px;
}

@media (max-width: 760px){
    #content .content-main .content-image .image {
        height: auto;
    }
    #content .content-main .content-image .image img {
        -o-object-fit: unset;
        object-fit: unset;
    }
    #content .content-main .heading-title h1 {
        font-size: 24px;
    }
    #content .article-content .step-images img {
        width: 100%;
        margin: 0;
        padding: 0;
    }
    #content .article-content .step-images a,
    #content .article-content .step-images img {
        height: auto;
        margin: 0;
        padding: 0;
    }
    #content .article-content .step-images .step-image {
        padding: 0 10px;
    }
}